<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Components|E-mail">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="If you have multiple mail servers that you want to use, and do not want to define a global mail server, you can define the SMTP settings on a per campaign basis. " /><title>Defining SMTP Settings for a Campaign</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/defining-smtp-settings-campaign.html">Open topic with navigation</a>
        </p>
        <h3>Defining SMTP Settings for a Campaign</h3>
        <p>If you have multiple mail servers that you want to use, and do not want to define a global mail server, you can define the SMTP settings on a per campaign basis. </p>
        <p class="Note" data-mc-autonum="&lt;b&gt;Note:&lt;/b&gt; &#160;"><span class="autonumber"><span><b>Note:</b> &#160;</span></span>When you set up the <a name="kanchor160"></a>SMTP settings from a campaign, <span class="VariablesProductName">Metasploit Pro</span> uses plain authentication to connect to the SMTP server.</p>
        <ol>
            <li value="1">From within a campaign that contains an e-mail component, click the<b class="UISelection"> E-mail Server</b> button.</li>
            <li value="2">When the <b class="UISelection">Configure Email Server</b> window appears, enter the following information:</li>
        </ol>
        <ul>
            <li class="indentedList" value="1"><b>Host </b>- The fully qualified mail server address (e.g., mail.domain.com).</li>
            <li class="indentedList" value="2"><b>Port </b>- The port that SMTP runs on. Typically, SMTP runs on Port 25.</li>
            <li class="indentedList" value="3"><b>Domain </b>- The hosted domain name for your mail server (e.g., domain.com)</li>
            <li class="indentedList" value="4"><b>Username </b>- The user name that the system uses to authenticate the mail server.</li>
            <li class="indentedList" value="5"><b>Password </b>- The password that the system uses to authenticate the mail server.</li>
        </ul>
        <ol start="3">
            <li value="3">Click the <b class="UISelection">Save </b>button.</li>
        </ol>
    </body>
</html>